.pricingTable{
    color: #555;
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    padding: 0 0 30px;
    box-shadow: 8px 5px rgba(0,0,0,0.2);
    border: 1px solid #555;
}
.pricingTable .pricingTable-header{
    padding: 15px 10px;
    margin: 0 0 15px;
    border-bottom: 1px solid #555;
}
.pricingTable .title{
    font-size:15px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
}
.pricingTable .pricing-icon{
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 15px;
}
.pricingTable .price-value{ margin: 0 0 35px; }
.pricingTable .price-value .amount{
    color: #f48b00;
    font-size: 55px;
    font-weight: 700;
    line-height: 55px;
    text-transform: capitalize;
    margin: 0 0 2px;
    display: block;
}
.pricingTable .price-value .duration{ font-size: 17px; }
.pricingTable .pricing-content{
    padding: 0;
    margin: 0 0 30px;
    list-style: none;
    display: inline-block;
}
.pricingTable .pricing-content li{
    font-size: 12px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: .5px;
    padding: 0 15px;
    margin: 0 0 10px;
    border-bottom: 1px solid #555;
    position: relative;
}
.pricingTable .pricing-content li:last-child{ margin: 0; }
.pricingTable .pricingTable-signup a{
    color:#555;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 8px 25px;
    border: 1px solid #555;
    display: inline-block;
    transition: all 0.3s ease 0s;
}
.pricingTable .pricingTable-signup a:hover{ 
    color: #f48b00;
    box-shadow: 8px 5px rgba(0,0,0,0.2);
}
@media only screen and (max-width: 990px){
    .pricingTable{ margin: 0 0 40px; }
}

